Chromium Code Reviews
Help | Chromium Project | Sign in
(184)

Issue 19477006: Use dinosaur icon on "you are offline" error page. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
1 year, 11 months ago by newt
Modified:
1 year, 11 months ago
CC:
chromium-reviews, stevenjb+watch_chromium.org, arv+watch_chromium.org, oshima+watch_chromium.org, nkostylev+watch_chromium.org
Visibility:
Public.

Description

Use dinosaur icon on "you are offline" error page. This changes the ERR_INTERNET_DISCONNECTED net error page to show a dinosaur icon instead of the sad face icon. BUG=263464 R=mmenke@chromium.org, nkostylev@chromium.org, thakis@chromium.org Committed: https://src.chromium.org/viewvc/chrome?view=rev&revision=213710

Patch Set 1 #

Total comments: 3

Patch Set 2 : addressed mmenke's comments #

Total comments: 4

Patch Set 3 : more comments, moved images to separate CL #

Patch Set 4 : rebase #

Messages

Total messages: 15 (0 generated)
newt
+ygorshenin for cros changes +mmenke for neterror.html and localized_error.cc +thakis for OWNER goodness
1 year, 11 months ago (2013-07-23 22:19:10 UTC) #1
Nico
owners lgtm, assuming mmenke and ygorshenin are happy
1 year, 11 months ago (2013-07-23 22:39:04 UTC) #2
mmenke (Off June 26 to July 5)
Also, have you run pngcrush on the icons? https://codereview.chromium.org/19477006/diff/1/chrome/common/localized_error.cc File chrome/common/localized_error.cc (right): https://codereview.chromium.org/19477006/diff/1/chrome/common/localized_error.cc#newcode533 chrome/common/localized_error.cc:533: error_code ...
1 year, 11 months ago (2013-07-24 14:54:17 UTC) #3
Nico
Oshima runs some script to crush all images before releases. On Jul 24, 2013 7:54 ...
1 year, 11 months ago (2013-07-24 15:55:10 UTC) #4
newt
https://codereview.chromium.org/19477006/diff/1/chrome/common/localized_error.cc File chrome/common/localized_error.cc (right): https://codereview.chromium.org/19477006/diff/1/chrome/common/localized_error.cc#newcode533 chrome/common/localized_error.cc:533: error_code == net::ERR_INTERNET_DISCONNECTED); On 2013/07/24 14:54:17, mmenke wrote: > ...
1 year, 11 months ago (2013-07-24 17:30:52 UTC) #5
mmenke (Off June 26 to July 5)
https://codereview.chromium.org/19477006/diff/1/chrome/common/localized_error.cc File chrome/common/localized_error.cc (right): https://codereview.chromium.org/19477006/diff/1/chrome/common/localized_error.cc#newcode533 chrome/common/localized_error.cc:533: error_code == net::ERR_INTERNET_DISCONNECTED); On 2013/07/24 17:30:52, newt wrote: > ...
1 year, 11 months ago (2013-07-24 17:51:04 UTC) #6
newt
On 2013/07/24 17:51:04, mmenke wrote: > https://codereview.chromium.org/19477006/diff/1/chrome/common/localized_error.cc > File chrome/common/localized_error.cc (right): > > https://codereview.chromium.org/19477006/diff/1/chrome/common/localized_error.cc#newcode533 > ...
1 year, 11 months ago (2013-07-24 18:37:15 UTC) #7
newt
ready for re-review, thanks!
1 year, 11 months ago (2013-07-24 18:38:13 UTC) #8
mmenke (Off June 26 to July 5)
https://codereview.chromium.org/19477006/diff/10001/chrome/renderer/resources/neterror.html File chrome/renderer/resources/neterror.html (right): https://codereview.chromium.org/19477006/diff/10001/chrome/renderer/resources/neterror.html#newcode332 chrome/renderer/resources/neterror.html:332: <div><img class="icon" jsvalues=".className:iconClass"></div> Doesn't setting classname overwrite the current ...
1 year, 11 months ago (2013-07-24 18:45:42 UTC) #9
Nikita
You'll have to commit images in a separate CL so that you could then run ...
1 year, 11 months ago (2013-07-24 18:52:06 UTC) #10
newt
https://codereview.chromium.org/19477006/diff/10001/chrome/renderer/resources/neterror.html File chrome/renderer/resources/neterror.html (right): https://codereview.chromium.org/19477006/diff/10001/chrome/renderer/resources/neterror.html#newcode332 chrome/renderer/resources/neterror.html:332: <div><img class="icon" jsvalues=".className:iconClass"></div> On 2013/07/24 18:45:42, mmenke wrote: > ...
1 year, 11 months ago (2013-07-24 21:02:34 UTC) #11
mmenke (Off June 26 to July 5)
localized_error and neterror LGTM!
1 year, 11 months ago (2013-07-24 21:04:14 UTC) #12
Nikita
chromeos/login lgtm
1 year, 11 months ago (2013-07-25 00:35:03 UTC) #13
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/newt@chromium.org/19477006/24001
1 year, 11 months ago (2013-07-25 20:42:51 UTC) #14
newt
1 year, 11 months ago (2013-07-25 22:40:50 UTC) #15
Message was sent while issue was closed.
Committed patchset #4 manually as r213710 (presubmit successful).
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 1f9106d